Netapp API の設定

info Nessus プラグイン ID 112118
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

このプラグインは、NetApp APIの設定を構成します。

説明

このスクリプトは、NetApp API に使用される認証情報を初期化します。

認証情報を設定するには、スキャンポリシーを編集し、[設定] -> [NetApp API の設定] セクションに移動してください。

プラグインの詳細

深刻度: Info

ID: 112118

ファイル名: netapp_api_settings.nbin

バージョン: Revision: 1.17

タイプ: settings

ファミリー: Settings

公開日: 2014/10/14

更新日: 2021/8/18

脆弱性情報